<?php

namespace Simplyin\Simplyin_W_Plugin\Shipping_Mapping\Integration\Fs;

use Simplyin\Simplyin_W_Plugin\Shipping_Mapping\Integration\Integration_Interface;

abstract class Abstract_Fs_Integration implements Integration_Interface {

	protected string $logistic_plugin = 'wp-desk';

	public function get_logistic_plugin(): string {
		return $this->logistic_plugin;
	}
}
